lib64kf5kontactinterface-devel-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5kontactinterface-devel - Devel stuff for kontactinterface

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5kontactinterface-devel
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 34.90 KB
Download size 34.90 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on kontactinterface.

Alternatives

Package Version Architecture Repository
lib64kf5kontactinterface-devel - - -

Requires

Name Value
devel(libKF5CoreAddons(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5Parts(64bit)) -
devel(libKF5WindowSystem(64bit)) -
devel(libKF5XmlGui(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5kontactinterface5 = 18.08.3-1pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5KontactInterface(64bit)) -
kontactinterface-devel = 18.08.3-1pclos2018
lib64kf5kontactinterface-devel = 18.08.3-1pclos2018
lib64kf5kontactinterface-devel(x86-64) = 18.08.3-1pclos2018

Download

Type URL
Binary Package lib64kf5kontactinterface-devel-18.08.3-1pclos2018.x86_64.rpm
Source Package kontactinterface-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5kontactinterface-devel rpm package:
    # apt-get install lib64kf5kontactinterface-devel

See Also

Package Description
lib64kf5kontactinterface5-18.08.3-1pclos2018.x86_64.rpm Kontact Plugin Interface Library
lib64kf5kpkpass-devel-18.08.3-1pclos2018.x86_64.rpm Runtime library for kpkpass
lib64kf5krdc-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for krdc
lib64kf5kross-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kross
lib64kf5krunner-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for krunner
lib64kf5kscreen-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for libkscreen
lib64kf5kscreen5-5.14.4-1pclos2018.x86_64.rpm Display configuration library
lib64kf5ksieve5-18.08.3-1pclos2018.x86_64.rpm This lib manages sieve support
lib64kf5ksieveui_5-18.08.3-1pclos2018.x86_64.rpm This lib manages sieve support
lib64kf5ksmtp-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for ksmtp
lib64kf5ksmtp_5-18.08.3-1pclos2018.x86_64.rpm Lib for ksmtp
lib64kf5ktorrent-devel-2.1-1pclos2018.x86_64.rpm Ktorrent plugin devel headers
lib64kf5ktorrent6-2.1-1pclos2018.x86_64.rpm Ktorrent libbrary
lib64kf5ldap-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kldap
lib64kf5ldap5-18.08.3-1pclos2018.x86_64.rpm LDAP access API for KDE
Advertisement
Advertisement